import React from 'react'
import MeasurementStep from '../../components/Steps/MeasurementStep'

export default function Starting() {
  return (
    <>
      <div style={{ padding: '10px 20px' }}>
        <MeasurementStep current={3} />
      </div>
    </>
  )
}
